RubyGems Navigation menu

r2corba 1.6.1-universal-java

OMG CORBA v3.3 compliant CORBA language mapping implementation for Ruby. Depends on ridl gem for providing native Ruby IDL compiler.

バージョン履歴:

  1. 1.6.2 - December 21, 2022 x64-mingw-ucrt (133KB)
  2. 1.6.2 - December 21, 2022 x64-mingw32 (133KB)
  3. 1.6.2 - December 21, 2022 (170KB)
  4. 1.6.2 - December 21, 2022 universal-java (138KB)
  5. 1.6.1 - March 03, 2022 x64-mingw32 (133KB)
  6. 1.6.1 - March 03, 2022 universal-java (138KB)
全てのバージョンを表示 (全25項目)

Runtime依存性 (2):

rake >= 12.3.3
ridl ~> 2.8

オーナー:

Pushed by:

作者:

  • Martin Corino, Johnny Willemsen

SHA 256チェックサム:

a987366f7b3a3f5abb3e5cd6441135aba5858c24238fe549f99b1bae4231459b

累計ダウンロード数 40,566

このバージョンのみ 812

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Nonstandard, GPL-2.0

必要Rubyバージョン: >= 2.4

リンク: